[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with installing RH 6.2 on a new Dell PC



It seems you want to validate your software on all versions
of RedHat since 6.2, but 6.2 will not run on your new hardware.
I would suggest getting an older system that can run 6.2 or
getting VMware where you can install all the versions on one
machine.

> 
> On Wed, 2003-03-19 at 10:29, Freddy Jensen wrote:
>  
> > We are having problems installing RH 6.2 on a new Dell PC.
> 
> 	Well, this is the Red Hat 8.0 list so you might be better off asking in
> the 6.2 list but...
>  
> > It almost looks like the PC hardware is newer than what
> > is supported by RH 6.2 (email attached below). The h/w
> > is a Dell Optiplex with plain IDE (no scsi).
> > 
> > Has anyone seen this before?
> > 
> > Help and advise will be greatly appreciated.
> 
> 	I've seen similar problems trying to get 6.2 on Dell 2450's and
> 2550's.  The way we overcame this was to install Red Hat 7.x.
> 
> -- 
> Farewell neighbor.  Thank you for giving us a safe place for so many
> years.
> 		Fred Rodgers - 1928-2003
> 
> 
> 
> -- 
> Psyche-list mailing list
> Psyche-list redhat com
> https://listman.redhat.com/mailman/listinfo/psyche-list)
> 





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]